{
  "Revision": 4,
  "MouseMode": 2,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": true,
  "IsFixCursorAtCenter": false,
  "MouseXScale": 1.0,
  "MouseYScale": 1.0,
  "QuickKeys": [
    {
      "Key": 27,
      "Text": "Escape"
    },
    {
      "Key": 13,
      "Text": "Enter"
    },
    {
      "Key": 9,
      "Text": "Tab"
    },
    {
      "Key": 8,
      "Text": "Back"
    }
  ],
  "Children": [
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "20,0,0,28",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPMouse",
      "Data": {
        "Button": 0,
        "Text": "左",
        "IsMouseDown": true,
        "IsMouseUp": true,
        "IsMouseMove": false,
        "IsFixCursorAtCenter": false,
        "IsCursorCenterStart": false,
        "MouseXScale": 1.0,
        "MouseYScale": 1.0,
        "HorizontalAlignment": 2,
        "Margin": "0,0,61,21",
        "ImageName": "mouselb.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPMouse",
      "Data": {
        "Button": 2,
        "Text": "右",
        "IsMouseDown": true,
        "IsMouseUp": true,
        "IsMouseMove": false,
        "IsFixCursorAtCenter": false,
        "IsCursorCenterStart": false,
        "MouseXScale": 1.0,
        "MouseYScale": 1.0,
        "HorizontalAlignment": 2,
        "Margin": "0,0,125,21",
        "ImageName": "mouselb.png",
        "Width": 55,
        "Height": 55
      }
    }
  ]
}